curl --request GET \
--url https://api.dfns.io/fee-sponsors \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "fs-1f04s-lqc9q-xxxxxxxxxxxxxxxx",
"walletId": "wa-1f04s-lqc9q-xxxxxxxxxxxxxxxx",
"network": "Solana",
"status": "Active",
"dateCreated": "2023-04-14T20:41:28.715Z"
}
],
"nextPageToken": "<string>"
}Retrieves all Fee Sponsors configured in your organization.
curl --request GET \
--url https://api.dfns.io/fee-sponsors \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "fs-1f04s-lqc9q-xxxxxxxxxxxxxxxx",
"walletId": "wa-1f04s-lqc9q-xxxxxxxxxxxxxxxx",
"network": "Solana",
"status": "Active",
"dateCreated": "2023-04-14T20:41:28.715Z"
}
],
"nextPageToken": "<string>"
}CustomerEmployee)EndUser)FeeSponsors:Read: Always required.Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows
Maximum number of items to return.
1 <= x <= 500Opaque token used to retrieve the next page. Returned as nextPageToken from the previous request.
1Was this page helpful?